hr {
	color: #1E90FF;
	height: 1px;
	border-style: dotted;
	}
	
.title_article_top{
  font-size        : 12px;
  font-weight      : bold;
  height: 22px !important;
  height: 24px;
  border: 1px solid #ffffff;
  vertical-align: middle;
   background: url(images/blog_menu_bg2.png) repeat-x; 
  width            : 100%;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	text-indent: 8px;

}


.quotes {
  font-family      : Tahoma;
  font-size        : 13px;
  font-weight      : bold;
  color            : #333333;
  width            : 100%;
}

h2 {
  font-size        : 14px;
  font-weight      : bold;
  height: 22px !important;
  height: 24px;
  border: 1px solid #ffffff;
  vertical-align: middle;
   background: url(images/blog_menu_bg3.png) repeat-x; 
  width            : 100%;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	text-indent: 8px;

}
